<keys>
<key name="description_txt">Por favor, elija piezas de placa, la posición y los colores.</key>
<key name="symbols_header">Simbolos</key>
<key name="position_header">Posicion</key>
<key name="colours_header">Colores</key>
<key name="base_header">Base</key>
<key name="base_colours_header">Colores</key>
<key name="save_btn">Guardar</key>
<key name="cancel_btn">Cancelar</key>
</keys>